Bug 828689

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: perl-Directory-QueueAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: perl-devel, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-28 16:05:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description lionel.cons 2012-06-05 08:09:40 UTC
The latest version of Directory::Queue on CPAN is now 1.6.

This is the version to use everywhere. Please upgrade in EPEL.

Comment 1 Fedora Update System 2012-06-09 19:24:10 UTC
perl-Directory-Queue-1.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.6-1.el5

Comment 2 Fedora Update System 2012-06-09 19:24:19 UTC
perl-Directory-Queue-1.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.6-1.fc17

Comment 3 Fedora Update System 2012-06-09 19:24:28 UTC
perl-Directory-Queue-1.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.6-1.fc16

Comment 4 Fedora Update System 2012-06-09 19:24:37 UTC
perl-Directory-Queue-1.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.6-1.el6

Comment 5 Fedora Update System 2012-06-10 23:56:04 UTC
Package perl-Directory-Queue-1.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Directory-Queue-1.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9230/perl-Directory-Queue-1.6-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-06-28 16:05:56 UTC
perl-Directory-Queue-1.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-06-28 16:09:13 UTC
perl-Directory-Queue-1.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-06-30 08:34:05 UTC
perl-Directory-Queue-1.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-06-30 08:34:44 UTC
perl-Directory-Queue-1.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.